## Bootstrap dot

```sh
sudo apt install git
cd ${XDG_CONFIG_HOME:-.config}
git init
git remote add origin gitea@git.kompot.si:urosm/dot.git
git pull
git checkout main -f
```

Link additional dotfiles

```
ln -s ${XDG_CONFIG_HOME:-.config}/profile $HOME/.profile
ln -s ${XDG_CONFIG_HOME:-.config}/bashrc $HOME/.bashrc
```

Copy additional etc files
```
cp -i ${XDG_CONFIG_HOME:-.config/sudoers.d/disable_admin_flag}
```

```sh
# locale setup
sudo dpkg-reconfigure locales
# utils
sudo apt install unzip
sudo apt install curl
sudo apt install jq
sudo apt install screen
sudo apt install rsync
sudo apt install udisks2
# networking
sudo apt install network-manager
# firewall
sudo apt install ufw
sudo ufw allow "SSH"
sudo ufw allow 1194/udp
sudo ufw enable
# neovim
sudo apt install neovim
# sway
sudo apt install --no-install-recommends sway
sudo apt install swayidle swaylock
sudo apt install xdg-desktop-portal-wlr
sudo apt install foot
sudo apt install fuzzel
sudo apt install brightnessctl wlsunset
sudo apt install fonts-agave
sudo apt install grim
sudo apt install wl-clipboard
# notifications
sudo apt install mako-notifier libnotify-bin
# audio
sudo apt install pipewire-audio
systemctl --user enable --now wireplumber.service
# web and media
sudo apt install firefox-esr
sudo apt install thunderbird
sudo apt install mpv
sudo apt install zathura zathura-djvu
# writing
sudo apt install pandoc
sudo apt install texlive-latex-recommended texlive-fonts-extra # TODO
# office
sudo apt install libreoffice
sudo apt install libreoffice-gtk3 
sudo apt install libreoffice-l10n-sl
# printing and scanning
sudo apt install cups
sudo apt install simple-scan
# pdf processing
sudo apt install qpdf
sudo apt install imagemagick
sudo apt install ocrmypdf
# remote desktop
sudo apt install remmina
```

## Secrets

```

```
